<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="2.css">
</head>

<body>
    <div>
        <div id="display">

        </div>
    </div>
    <div>
        <form>
            <div>
                <label for="color">Color Fondo</label>
                <input type="color" name="color" id="color">
            </div>

            <div>
                <label for="texto">Color letra</label>
                <input type="color" name="texto" id="texto">
            </div>

            <div>
                <label for="ancho">Ancho</label>
                <input type="number" name="ancho" id="ancho">
            </div>

            <div>
                <label for="alto">Alto</label>
                <input type="number" name="alto" id="alto">
            </div>

            <div>
                <button id="mostrar" type="button">Mostrar</button>
                <button id="ocultar" type="button">Ocultar</button>
            </div>
        </form>
    </div>

</body>
<script src="2.js"></script>

</html>